/**FAQ Accordion**/
.pf4_accordion_hand .number:before {
    content: "+";
    display: block;
    margin-top: 8px;
}
.pf4_accordion_hand.active .number:before {
    content: "-";
    margin-top: 1px;
}
.pf4_accordion_content {
    display: none;
    padding-top: 21px;
}
.pf4_accordion_content.active {
    display: block;
    padding-top: 7px;
}

@media screen and (max-width: 768px){
	.section_faq_content p {
	    margin: 0px;
	    font-size: 26px;
	    letter-spacing: 0.05vw;
	    line-height: 1.2;
	    font-size: 4.1vw;
	}
	.section_faq_title {
	    font-size: 4vw;
	}
	.section_faqpage_accordion_item {
	    padding-bottom: 5vw;
	    margin-left: 8.6vw;
	}
	.pf4_accordion_content {
	    padding-top: 3vw;
	}
	.section_faqpage_accordion_item:after {
	    height: 0.3vw;
	    margin-top: 4vw;
	}
	.section_faq_title .number {
	    position: absolute;
	    left: -9vw;
	    top: 0.1vw;
	    font-weight: 400;
	    font-size: 8vw;
	    line-height: 0.8;
	}
	.section_faq_title.active .number{
		top: -1vw;
	}
	.pf4_accordion_hand .number:before {
	    margin-top: 0px;
	}
}